[[main]]
none = "none"

[[main]]
name = "Hardware"
pageRef = "Hardware"
identifier = "SW5PLm3qOe"
weight = 2

[[main]]
name = "Software"
pageRef = "Software"
identifier = "CV6YgJ4EgV"
weight = 1

[[footer]]
none = "none"

[[footer]]
name = "Impressum"
pageRef = "Impressum"
identifier = "T0q8Kgtn9Z"
weight = 9999

[[footer]]
name = "Gitea"
url = "https://git.mannheim.ccc.de/C3MA/PlantCtrl"
identifier = "kBzTWcgQqI"
weight = 9999
